ODBC for Vantage 3.0 and 4.0 on same machine?


(system) #1
Wayne,

I also just got the new Merant driver, and couldn't figure out how to get it
running. I opened a service call, and was emailed the instructions.
Believe it or not, the instructions worked. You should be able to get them
from Customer Service.

-----Original Message-----
From: Wayne Cox [mailto:wmc@...]
Sent: Thursday, July 20, 2000 9:34 AM
To: vantage@egroups.com
Subject: Re: [Vantage] ODBC for Vantage 3.0 and 4.0 on same machine?


At 11:16 AM 7/20/2000 , you wrote:
>We are installing Vantage 4.0 alongside 3.0 for evaluation purposes.
>...workstation can run both 4.0 and 3.0 at the same time, the workstation
>can only install ODBC drivers for 3.0 OR 4.0, but not both at the same
time...

You can write some "one or the other" logic into the Autoexec.Bat file, or
use Dos style boot menus on Win9x to select environment variables at
boot. I don't know where the ODBC settings are stored, but there are ways
to swap .Ini files and registry settings back and forth.

BTW... Does Epicor or anyone else have up to date installation instructions
for Merant 3.6 / Progress 9 ? I just received the 3.6 driver, and would
like to use it with my test 4.0/9.0B server. I *think* that 98% of the
couple dozen documents RE this on EraNet are obsolete? This is my first
experience with Progress & ODBC.

Is it true that the new one loads stand alone, and this "mini
client" mentioned by Epicor is no longer needed?

-Thanks,
Wayne Cox


------------------------------------------------------------------------
Respond.com - Technology Solutions for your Business!
http://click.egroups.com/1/6828/13/_/411782/_/964107395/
------------------------------------------------------------------------

We no longer allow attachments to files. To access/share Report Files,
please go to the following link: http://www.egroups.com/files/vantage/
(Note: If this link does not work for you the first time you try it, go to
www.egroups.com, login and be sure to save your password, choose My Groups,
choose Vantage, then choose Files. If you save the password, the link above
will work the next time you try it.)

(system) #2
We are installing Vantage 4.0 alongside 3.0 for evaluation purposes.

In doing so, I discovered from Epicor that although a workstation can run both 4.0 and 3.0 at the same time, the workstation can only install ODBC drivers (for running Crystal, Access, or Excell in connecting to the Progress database) for 3.0 OR 4.0, but not both at the same time. Switching back and forth between ODBC 3 and ODBC 4 means changing Autoexec.bat lines and ODBC parameters. Has anyone found a simple "one or two step" way of switching back and forth during this parallel run?

Troy Funte
Liberty Electronics


[Non-text portions of this message have been removed]

(system) #3
At 11:16 AM 7/20/2000 , you wrote:
>We are installing Vantage 4.0 alongside 3.0 for evaluation purposes.
>...workstation can run both 4.0 and 3.0 at the same time, the workstation
>can only install ODBC drivers for 3.0 OR 4.0, but not both at the same time...

You can write some "one or the other" logic into the Autoexec.Bat file, or
use Dos style boot menus on Win9x to select environment variables at
boot. I don't know where the ODBC settings are stored, but there are ways
to swap .Ini files and registry settings back and forth.

BTW... Does Epicor or anyone else have up to date installation instructions
for Merant 3.6 / Progress 9 ? I just received the 3.6 driver, and would
like to use it with my test 4.0/9.0B server. I *think* that 98% of the
couple dozen documents RE this on EraNet are obsolete? This is my first
experience with Progress & ODBC.

Is it true that the new one loads stand alone, and this "mini
client" mentioned by Epicor is no longer needed?

-Thanks,
Wayne Cox